package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TlogloadPKDTO implements Serializable {

    private static final long serialVersionUID = 182734489182193L;

    private String journalid;

    private Integer loadsequence;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public Integer getLoadsequence() {
    return loadsequence;
    }

        public void setLoadsequence(Integer loadsequence) {
    this.loadsequence = loadsequence;
    }

}